#生产环境服务数据库配置
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=boshiyuan
spring.datasource.password=123456
spring.datasource.url=jdbc:mysql://localhost:3306/boshiyuan_ai?characterEncoding=UTF-8&serverTimezone=UTC

#服务ip
fileupload.url = http://110.87.100.2

# 训练服务器的url
fileupload.trainUrl = http://192.168.103.5:10420

# 工程图片所在的文件根目录
fileupload.projectRootPath = /root/aiserver/Project_Workspace/
